Robotics Service Bus - Bug #359
API Docs not accessbile for Unauthorized Users
06/10/2011 09:17 AM - S. Wrede

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: S. Wrede % Done:
Category: Documentation Estimated time:
Target version:

06/10/2011

100%
0.00 hour

Description

API Documentation tab is invisible if signed out.

History

#1 - 06/10/2011 01:25 PM - J. Wienke
- Assignee changed from J. Wienke to M. Goetting

Michael, this could only be managed over the global permissions of the redmine installation.

#2 - 06/10/2011 01:25 PM - J. Wienke

- Target version deleted (rsb-0.10)

#3 - 06/12/2011 05:38 PM - S. Wrede
- Assignee changed from M. Goetting to S. Wrede
- % Done changed from 0 to 100

Fixed by setting the correct rights to the anonymous role for the embedded plugin.

#4 - 06/12/2011 05:38 PM - S. Wrede

- Status changed from New to Resolved
